import { LitElement } from 'lit';
export declare const ICON_PINTEREST = "icon-pinterest";
export declare class IconPinterestComponent extends LitElement {
    static readonly defaultTagName = "icon-pinterest";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
